Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 10:13:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del salah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salah Bot:  Hi Salah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9677522401 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508665569            01:51 PM, 11th Jul                   Hamza                   Hi Salah,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           01:53 PM, 11th Jul                     salah                    Hi Hamza. I want to know if i will receive my order today? Because its very important to me as im traveling tomorrow           01:54 PM, 11th Jul                     salah                    1 order from splash and the second one from max           01:55 PM, 11th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:57 PM, 11th Jul                     salah                    Ok           01:58 PM, 11th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:58 PM, 11th Jul                   Hamza                   Could you please confirm is this your correct phone number 971508665569?           01:58 PM, 11th Jul                     salah                    Yes           01:59 PM, 11th Jul                   Hamza                   Our courier partner will contact you to deliver the order within 48 hours           02:00 PM, 11th Jul                     salah                    I got the same message from the answer machine. Thats why I preferred to contact an agent           02:01 PM, 11th Jul                     salah                    Im traveling tomorrow, and when i places the order it was showing me next day delivery.           02:02 PM, 11th Jul                     salah                    So i want to confirm that i will get it today           02:02 PM, 11th Jul                   Hamza                   We will do our best to deliver the order asap           02:08 PM, 11th Jul                   Hamza                   Is there anything else I can help you?            02:10 PM, 11th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:12 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2842280